System.Web 2.0.0.0 System.Enum

The enumeration provides four notification types that specify how the notification should take place. The four notification types are as follows:

Specifies the type of event notification.

- Field
  System.Web.Management.EventNotificationType

  The notification of an event is triggered by a requested flush.

  2.0.0.0
- Field
  System.Web.Management.EventNotificationType

  The notification of an event is triggered on a regularly scheduled interval.

  2.0.0.0
- Field
  System.Web.Management.EventNotificationType

  Every event is treated as if a flush has occurred.

  2.0.0.0
- Field
  System.Web.Management.EventNotificationType

  Notification triggered by exceeding the urgent event threshold.

  2.0.0.0